<VirtualHost *:8443>
        ServerName {{ domain }}

        ServerAdmin {{ webmaster_email }}
        DocumentRoot {{ onionperf_directory }}

       <Directory {{ onionperf_directory }}>
        SetOutputFilter DEFLATE
        Options Indexes
        Require all granted
       </Directory>

        ErrorLog ${APACHE_LOG_DIR}/error.log
        CustomLog ${APACHE_LOG_DIR}/access.log combined

        SSLEngine On
        SSLCertificateFile "/etc/letsencrypt/live/{{ domain }}/fullchain.pem"
        SSLCertificateKeyFile "/etc/letsencrypt/live/{{ domain }}/privkey.pem"

</VirtualHost>
